{
    "Name": "The Last Obamium",
    "Author": "Kylotl",
    "Description": "The entire world of Terraria has fallen into madness and memeness in the wars fought over the last remaining prism of Obamium. Can you survive the horrors and claim your prize?",
    "Version": {
        "major": 1,
        "minor": 0
    }
}